<?php
	include("phpmailer/class.phpmailer.php");
		
		//instancia a objetos
		$mail = new PHPMailer();
		$mail->IsHTML(true); // envio como HTML se 'true'
		$mail->WordWrap = 50; // Definiçao de quebra de linha
		$mail->IsSMTP(); // send via SMTP
		$mail->SMTPAuth = true; // 'true' para autenticaçao
		$mail->Mailer = "smtp"; //Usando protocolo SMTP
		$mail->Host = "localhost"; //seu servidor SMTP
		$mail->Username = "suporte@ambientecomunicacao.com";
		$mail->Password = "sup123"; // senha de SMTP
		$mail->From = "suporte@ambientecomunicacao.com";
		$mail->FromName = "Suporte teste";

		// informando a quem o destinatário deve responder 
		$mail->AddReplyTo("suporte@ambientecomunicacao.com","$nome");
		
		$ddd = '32';

		$fone = '88743615';

		#Definimos o destinatário
		$ddd=str_replace("0","",$ddd);
		$fone=str_replace("-","",$fone);
		$from=$ddd.$fone."@oitorpedo.com.br";
		$mail->AddAddress($from);
		
		#Definimos o assunto do e-mail
		$mail->Subject = $assunto;
		
		#Definimos a mensagem do e-mail
		$mail->Body = $texto;
		
		#Checamos se a mensagem foi enviada ou se teve algum erro...
		if(!$mail->Send()) {
			echo "Erro: " . $mail->ErrorInfo;
		}
		else {
			echo "Sms enviado!";
		}

?>